  <resources>
    <string name="8eYtra7T">Détermine la difficulté du jeu</string>
    <string name="fz2kQjFS">Choisissez la culture de votre personnage :</string>
    <string name="K6GYskvJ">Culture :</string>
    <string name="kek1czyb">Vous vous préparez à partir avec votre frère pour une mission de vengeance et de sauvetage. Voici votre personnage. Cliquez sur « Suivant » si vous êtes prêt, ou revenez en arrière pour faire des changements.</string>
    <string name="MaHMOzL2">Culture du personnage</string>
    <string name="mHVmrwRQ">Entrez votre prénom</string>
    <string name="PUjDWe5j">Culture</string>
    <string name="raD9MK3O">Difficulté</string>
    <string name="txjiykNa">Revoir</string>
    <!-- This translation has been made by the French community. You can join it at this address https://discord.gg/Ck3ZBD5 -->
    <!-- Copyright © 2020, M&B Bannerlord Traduction FR -->
  </resources>
